﻿@{
    ViewData["Title"] = "Privacy Policy";
}
<h1>@ViewData["Title"]</h1>
<hr /> 
<p>We currently do not analyse or store any user data. We do not require any 
login details and provide this service for free and educational use.
<br />
<br />
In the future, we might add Google Analytics to measure site visits but THAT IS ALL. 
</p>
